Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012031ScribusUser Interfacepublic2014-01-31 07:422014-07-12 21:00
Reporterchristoph_s 
Assigned Tocbradney 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.0svn 
Target Version1.5.1Fixed in Version1.5.0svn 
Summary0012031: Copy tooltip for printer margins to the Doc Setup/Prefs dialog
DescriptionIn the start-up dialog there is a tooltip for the "Printer Margins" option, but it's missing in the "Margins & Bleeds" tab of the configuration dialogs.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0032707)
FirasH (developer)
2014-07-12 21:00

Thanks cbradney!
Scribus 1.5.0.svn (19341): the tooltip is now present.
Closing as fixed.

- Issue History
Date Modified Username Field Change
2014-01-31 07:42 christoph_s New Issue
2014-01-31 07:42 christoph_s Status new => assigned
2014-01-31 07:42 christoph_s Assigned To => cbradney
2014-07-02 04:41 Kunda Target Version 1.5.0 => 1.5.1
2014-07-02 21:32 cbradney Status assigned => resolved
2014-07-02 21:32 cbradney Fixed in Version => 1.5.0svn
2014-07-02 21:32 cbradney Resolution open => fixed
2014-07-12 21:00 FirasH Note Added: 0032707
2014-07-12 21:00 FirasH Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker